lp:ubuntu/trusty/libfennec-perl

Created by Ubuntu Package Importer on 2013-10-19 and last modified on 2014-01-14
Get this branch:
bzr branch lp:ubuntu/trusty/libfennec-perl
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Development

Recent revisions

9. By gregor herrmann on 2014-01-14

* Team upload.
* New upstream release.

8. By gregor herrmann on 2013-12-11

* Team upload.

* New upstream release.
* Drop spelling-errors.patch, merged upstream.
* Update {versioned,alternative} (build) dependencies.
* Declare compliance with Debian Policy 3.9.5.

7. By Xavier Guimard on 2013-06-21

* Imported Upstream version 2.009
* Update spelling errors patch
* Add version to libmock-quick-perl dependency

6. By Xavier Guimard on 2013-06-01

[ gregor herrmann ]
* Drop unneeded version from libparallel-runner-perl (build) dependency.
  Nothing older in the archive.

[ Xavier Guimard ]
* Imported Upstream version 2.005

5. By Xavier Guimard on 2013-05-27

* Imported Upstream version 2.003, 2.004
* Update debian/copyright years
* Add spelling errors patch

4. By Xavier Guimard on 2013-05-12

[ gregor herrmann ]
* Use canonical URL for Vcs-Git.

[ Xavier Guimard ]
* Imported Upstream version 1.015
* Update libparallel-runner-perl and libmodule-build-perl dependencies
  versions
* Remove POD and spelling patches now included in upstream

3. By Xavier Guimard on 2013-04-21

Update description (Closes: #705789)

2. By Xavier Guimard on 2013-04-13

Initial Release. (Closes: #705091)

1. By Xavier Guimard on 2013-04-13

Import upstream version 1.012

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.

Subscribers